body.login .language-switcher,
.login-action-login #backtoblog,
.login-action-lostpassword #backtoblog,
.forgetmenot {
    display: none;
}

#p-login__wrap {
	min-height: 100vh;
	display: flex;
	align-items: center;
}

body.login,
.login input.password-input {
	font-family: 'Open Sans', sans-serif;
}

.wav__login {
	width: 96%;
	display: flex;
	margin: 20px auto;
	position: relative;
	/* top:100px; */
	background-color: #FFF;
	box-shadow: 0 0 35px rgba(0, 0, 0, 0.1);
}
@media (min-width:576px) and (max-width:975.98px) {
	.wav__login {
		width: 550px;
	}
}
@media (min-width:976px) {
	.wav__login {
		width: 976px;
	}
}
.wav__login input::placeholder {
    color: #6c757d;
    opacity: 1;
}

input#user_pass,
input#user_login {
	background-color: #eceaea;
	border-radius:0;
	margin-bottom: 25px;
	padding: 14.5px 45px 14.5px 20px !important;
	border:none;
    color: #6c757d;
    font-size: 16px;
	line-height: 1.5;
}
.login #nav .wp-login-log-in,
.login #nav .wp-login-lost-password {
	width:100%;
	border-radius: 0;
	padding: 7.5px 0 !important;
	margin: 0 !important;
	border-radius:0;
	color: #6c757d;
    font-size: 16px;
	line-height: 1.5;
}
.login .button.wp-hide-pw {
	height: 53px;
}
.wp-pwd .dashicons:before {
	color: #009d68;
}
.login .button.wp-hide-pw:focus {
	border-color: #009d68;
}

input#user_pass:active,
input#user_pass:hover,
input#user_pass:focus,
input#user_login:active,
input#user_login:hover,
input#user_login:focus {
	border: none;
	box-shadow: none;
}
p.submit {
	margin-top:0;
	padding-top:0;

}
#wp-submit {
	background: #009d68;
	cursor: pointer;
    height: 55px;
    color: #fff;
	margin: 0 0 25px 0;
    padding: 13px 20px 12px 20px;
    font-size: 15px;
	line-height: 1;
    font-weight: 400;
    font-family: 'Jost', sans-serif;
    border-radius: 3px;
    text-transform: uppercase;
    border: none;
    color: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}
.wav__login-left {
	width: 492px;
	background-image: url('img/login-animated.gif');
	background-position: center;
	background-size: cover;
}
@media (max-width:975.98px) {
	.wav__login-left {
		display: none;
	}
}
.wav__login-right {
	margin: 0 auto;
}
/* Set padding arounf login right */
#login {
	padding-top: 70px;
}
.login p#nav{
	padding-bottom: 70px;
}


/* Remove logo - added trhough JS */
#login h1 a, .login h1 a {
	background-image: url('logo.png');
	width: 300px;
	height: 50px;
	margin-bottom: 0;
	background-size: 300px 50px;
}
.login form {
	background:unset;
	border:unset;
	padding:0;
}
.wp-login-logo,
#login_error {
	margin-bottom: 25px;
}

#login form p.submit {
	padding: 0 0 10px 0;
}
.login #nav {
	padding:0;
	margin:0;
}
.login #nav a {
	border: 1px solid #e8e8ed;
	margin: 24px 0 0;
}

/* button styling */
.login .button-primary,
.login #nav a,
.login .reset-pass-submit .button,
#backtoblog a {
	width:100%;
	display: flex;
	justify-content: center;
	align-items: center;
	line-height: 2.71428571;
	vertical-align: middle;
	border-radius: 0;
}

.login .notice {
	padding: 0 0 10px 0;
	border-bottom: 4px solid #72aee6;
	border-left: unset;
}
.login .notice-error {
	border-left-color: transparent; /* reset */
}
.login .notice-error {
	border-bottom-color: #bf4546;
}